Subject: Re: Looking for my fisrt task

From: Fabio Aiuto <[email-masked]>
Date: Sat, 23 Feb 2019 13:53:58 +0100

Maybe I need more things to know. First of all, if there is a
maintainer I could keep in touch with to have some fix to work.

Il giorno sab, 23/02/2019 alle 12.46 +0100, Ævar Arnfjörð Bjarmason ha
scritto:
> On Sat, Feb 23 2019, Fabio Aiuto wrote:
> 
> > Hello,
> > 
> > I'm looking for my first task as a participant, something simple to
> > get
> > used to submitting patches and all other facilities needed for
> > community development.
> > Thank you in advance.
> 
> This recent thread has a bunch of good pointers:
> https://public-inbox.org/git/[email-masked]/